@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */


.gridContainer {
	width: 100%;
	padding: 0;
}
#header {
	height:auto;
}
#mainmenu {
	top:125px;
	width:100%;
	display:none;
}
#phonenav {
	display:block;
}
#logo {
	position:relative;
	width:100%;
	max-width:100%;
	min-width:180px;
	text-align:center;
	float:none;
	left:auto;
	top:10px;
}
#topphone {
	margin: 20px auto 10px;
    position: relative;
    right: auto;
    text-align: center;
    width: 251px;
}
#cartmod {
    margin: 20px auto 10px;
    position: relative;
    right: auto;
    text-align: center;
    width: 250px;
}
#container2 {
	clear:none;
	width:100%;
}


#container1 {
	width:100%;
	right:auto;
}
#leftcol {
	width:100%;
	left:auto;
}

#rightcol {
	width:96%;
	left:auto;
}


#contactpic {
	display:none;
	width:0%;
}
#contactbox {
    width: 96%;
}

#contactdeets {
    width: 100%;
}
#contactform {
	width:100%;
}

#splitdiv {
	width:100%
}

#copyright {
	text-align:center;
	width: 100%;
	padding:5px 0;
	font-size: 12px;
}
#footlinks {
    text-align: center;
    width: 100%;
	font-size: 12px;
}

#footlinks ul {
	font-size: 12px;
		
}





#social {
    margin:auto;
    text-align: center;
	top:0px;
	width:240px;
	display:block;
	padding:0 5%;
	float: none;
	right:15px;
}
#logos {
	position:relative;
	right:0px;
}
#foottext {
	top:15px;
}
#footlinks a {
	color: #D38B1C;
}
#footlinks a:hover {
	color: #333;
}
#projects table.main_thumb_table td {
	min-width:46.5% !important;
	display:inline-block;
}
#show-gardens table.main_thumb_table td {
	min-width:46.5% !important;
	display:inline-block;
}
#publications table.main_thumb_table td {
	min-width:96% !important;
	display:inline-block;
}
#folioreturn {
	bottom:10%;
}
#hikashop_category_information_menu_161 div.hikashop_category, #hikashop_category_information_menu_161 div.hikashop_product {
	min-width:100% !important;
}
.hikashop_checkout_login {
	width:100% !important;
}
.hikashop_checkout_login_left_part {
	width:100% !important;
}
.hikashop_checkout_login_right_part {
	width:100% !important;
}
#hikashop_checkout_login_left_part fieldset {
	margin:0 !important;
}
#hikashop_checkout_cart {
	width:100% !important;
}
.hikashop_checkout_cart td {
	display: inline-block;
    padding: 0px;
    width: 90%;
}

.hikashop_product_left_part {
	position:relative;
	width: 98% !important;
}
.hikashop_product_right_part {
    margin-left: 0%;
    width: 100%;
}
.hikashop_checkout_address_left_part{
 width: 100% !important;
}
.hikashop_checkout_address_right_part {
	width: 100% !important;
}



#imagebox {
    max-width: 96%;
}
#namebox {
    width: 96%;
}
#unitbox {
    width: 46%;
}

#qtybox {
   width: 46%;
}
#totalbox {
    width: 96%;
}
#totalsbox {
    width: 96%;
	float:right;
	text-align:right;
}
#project {
	display:none;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding: 0;
}
#header {
	height:150px;
}
#mainmenu {
	top:115px;
	width:100%;
	display:block;
}
#phonenav {
	display:none;
}

#logo {
	position:absolute;
	width:20%;
	max-width:160px;
	min-width:160px;
	text-align:left;
	float:left;
	left:5%;
	top:10px;
}
#topphone {
	margin: 10px 2%;
    position: absolute;
    right: 0;
    text-align: right;
    width: 280px;
}
#cartmod {
    margin: 10px 5%;
    position: absolute;
    right: 0;
    text-align: right;
    width: 250px;
}
#container2 {
	clear:left;
	width:100%;
}


#container1 {
	width:100%;
	right:30%;
}
#leftcol {
	width:70%;
	left:30%;
}

#rightcol {
	width:26%;
	left:30%;
}

#contactpic {
	display:none;
	width:0%;
}
#contactbox {
    width: 96%;
}

#contactdeets {
    width: 35%;
}
#contactform {
	width:65%;
}

#splitdiv {
	width:50%
}


#copyright {
	text-align:left;
	width: 37%;
	padding:5px 2%;
	font-size: 12px;
}
#footlinks {
    text-align: right;
    width: 58%;

}

#footlinks ul {
	font-size: 11px;
		
}




#social {
    display: block;
    float: none;
    margin: 0 auto;
    padding: 25px 5% 0;
    text-align: center;
    top: 0;
    width: 250px;
	right:0px;
}
#logos {
	position:absolute;
	right:20px;
}
#foottext {
	top:20px;
}
#footlinks a {
	color: #fff;
}
#footlinks a:hover {
	color: #333;
}

#projects table.main_thumb_table td {
	min-width:31.5% !important;
	display:inline-block;
}
#show-gardens table.main_thumb_table td {
	min-width:31.5% !important;
	display:table-cell;
}
#publications table.main_thumb_table td {
	min-width:31.5% !important;
	display:inline-block;
}
#folioreturn {
	bottom:15%;
}

#hikashop_category_information_menu_161 div.hikashop_category, #hikashop_category_information_menu_161 div.hikashop_product {
	min-width:50% !important;
}
.hikashop_checkout_login {
	width:90% !important;
}
.hikashop_checkout_login_left_part {
	width:45% !important;
}
.hikashop_checkout_login_right_part {
	width:45% !important;
}

#hikashop_checkout_login_left_part fieldset {
	margin:20px !important;
}
#hikashop_checkout_cart {
	width:100% !important;
}
.hikashop_checkout_cart td {
	display: table-cell;
    padding: 10px;
    width: auto;
}
.hikashop_product_left_part {
	position:relative;
	width: 42% !important;
}
.hikashop_product_right_part {
    margin-left: 5%;
    width: 45%;
}
.hikashop_checkout_address_left_part{
 width: 45% !important;
}
.hikashop_checkout_address_right_part {
	width: 45% !important;
}



#imagebox {
   max-width: 20%;
	
}
#namebox {
    width: 20%;
	
}
#unitbox {
    width: 10%;
	
}

#qtybox {
    width: 15%;
	
}
#totalbox {
    width: 15%;
	
}
#totalsbox {
    width: 26%;
	float:right;
	text-align:right;
}
#project {
	display:block;
}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 768px) {
.gridContainer {
	width: 100%;
	padding: 0;
}
#header {
	height:150px;
}
#mainmenu {
	top:115px;
	width:70%;
}
#phonenav {
	display:none;
}
#logo {
	position:relative;
	width:20%;
max-width:250px;
min-width:150px;
text-align:left;
display:block;
float:left;
	left:5%;
	top:5%;
}

#topphone {
	margin: 10px 2%;
    position: absolute;
    right: 0;
    text-align: right;
    width: 300px;
}



#cartmod {
    margin: 10px 5%;
    position: absolute;
    right: 0;
    text-align: right;
    width: 250px;
}

#container2 {
	clear:left;
	width:100%;
}


#container1 {
	width:100%;
	right:30%;
}
#leftcol {
	width:70%;
	left:30%;
}

#rightcol {
	width:26%;
	left:30%;
}

#contactpic {
	display:block;
	width:30%;
}
#contactbox {
    width: 65%;
}

#contactdeets {
    width: 30%;
}
#contactform {
	width:65%;
}

#splitdiv {
	width:50%
}
#copyright {
	text-align: left;
	width: 25%;
	padding: 5px 1%;
	font-size: 12px;
}
#footlinks {
    text-align: center;
    width: 38%;
	
}


#footlinks ul {
	font-size: 12px;
		
}

#social {
    margin:auto;
    text-align: right;
	top:0px;
	width: 31%;
	padding: 0px 1%;
	display:inline-block;
	float:right;
	right:0px;
}
#logos {
	position:absolute;
	right:20px;
}
#foottext {
	top:0;
}
#footlinks a {
	color: #fff;
}
#footlinks a:hover {
	color: #333;
}

#projects table.main_thumb_table td {
	min-width:16.67% !important;
	display:table-cell;
}
#show-gardens table.main_thumb_table td {
	min-width:16.67% !important;
	display:table-cell;
}
#publications table.main_thumb_table td {
	min-width:16.67% !important;
	display:table-cell;
}

#folioreturn {
	bottom:15%;
}
#hikashop_category_information_menu_161 div.hikashop_category, #hikashop_category_information_menu_161 div.hikashop_product {
	min-width:10% !important;
}
.hikashop_checkout_login {
	width:90% !important;
}
.hikashop_checkout_login_left_part {
	width:25% !important;
}
.hikashop_checkout_login_right_part {
	width:45% !important;
}
#hikashop_checkout_login_left_part fieldset {
	margin:20px !important;
}
#hikashop_checkout_cart {
	width:100% !important;
}
.hikashop_checkout_cart td {
	display: table-cell;
    padding: 0px;
    width: auto;
}
.hikashop_product_left_part {
	position:relative;
	width: 47% !important;
}
.hikashop_product_right_part {
    margin-left: 5%;
    width: 45%;
}
.hikashop_checkout_address_left_part{
 width: 45% !important;
}
.hikashop_checkout_address_right_part {
	width: 45% !important;
}


#imagebox {
   max-width: 20%;
	
}
#namebox {
    width: 20%;
	
}
#unitbox {
    width: 10%;
	
}

#qtybox {
    width: 15%;
	
}
#totalbox {
    width: 15%;
	
}
#totalsbox {
    width: 26%;
	float:right;
	text-align:right;
}

#project {
	display:block;
}


}